.catalogListArea .catalogList .Img img, .catalogListArea .catalogList .Img, .catalogListArea .catalogList .catalogItem::after, .catalogTopArea .catalogList .Img img {
	-webkit-transition: all 0.4s ease-in-out;
	transition: all 0.4s ease-in-out;
}

.noData {
	color: #3100a8;
	font-weight: 500;
	text-align: center;
	font-size: 18px;
	line-height: 1.5;
	letter-spacing: 1.8px;
}

.listArea {
	position: relative;
	border-top: 1px solid #e2e2e2;
}
.listArea:has(.pageArea) {
	padding-bottom: 74px;
}
@media (max-width: 1180px) {
	.listArea:has(.pageArea) {
		padding-bottom: 50px;
	}
}
@media (max-width: 400px) {
	.listArea:has(.pageArea) {
		padding-bottom: 30px;
	}
}
.listArea:not(:has(.pageArea)) {
	padding-bottom: 145px;
}
@media (max-width: 1400px) {
	.listArea:not(:has(.pageArea)) {
		padding-bottom: 120px;
	}
}
@media (max-width: 1180px) {
	.listArea:not(:has(.pageArea)) {
		padding-bottom: 90px;
	}
}
@media (max-width: 400px) {
	.listArea:not(:has(.pageArea)) {
		padding-bottom: 70px;
	}
}

.catalogTopArea {
	position: relative;
	z-index: 1;
	padding-top: 144px;
	padding-bottom: 140px;
	background-color: #eee;
	width: 100%;
}
.catalogTopArea.hide {
	opacity: 0;
	position: absolute;
	-webkit-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
	pointer-events: none;
}
.catalogTopArea.hide * {
	pointer-events: none !important;
}
@media (max-width: 1400px) {
	.catalogTopArea {
		padding: 120px 0;
	}
}
@media (max-width: 1180px) {
	.catalogTopArea {
		padding: 90px 0;
	}
}
@media (max-width: 640px) {
	.catalogTopArea {
		padding: 70px 0;
	}
}
@media (max-width: 400px) {
	.catalogTopArea {
		padding: 50px 0;
	}
}
@media (min-width: 641px) {
	.catalogTopArea .wrap {
		padding: 0;
		max-width: unset;
	}
}
.catalogTopArea .catalogBox {
	position: relative;
	width: 100%;
	max-width: 1016px;
	padding: 0 72px;
	margin: 0 auto;
}
@media (max-width: 1400px) {
	.catalogTopArea .catalogBox {
		max-width: 900px;
		padding: 0 62px;
	}
}
@media (max-width: 1180px) {
	.catalogTopArea .catalogBox {
		max-width: 700px;
		padding: 0 46px;
	}
}
@media (max-width: 840px) {
	.catalogTopArea .catalogBox {
		max-width: 550px;
		padding: 0 38px;
	}
}
@media (max-width: 640px) {
	.catalogTopArea .catalogBox {
		padding: 0;
	}
}
.catalogTopArea .catalogList {
	width: 100%;
}
.catalogTopArea .catalogList .slick-list {
	overflow: visible;
}
.catalogTopArea .catalogList .slick-slide.current .item {
	pointer-events: auto;
}
.catalogTopArea .catalogList .slick-slide.current .Img {
	-webkit-transform: scale(1);
	        transform: scale(1);
}
.catalogTopArea .catalogList .slick-slide.current .Txt {
	opacity: 1;
	pointer-events: auto;
}
.catalogTopArea .catalogList .slick-slide.current .title,
.catalogTopArea .catalogList .slick-slide.current .subtitle,
.catalogTopArea .catalogList .slick-slide.current .tagBox {
	opacity: 1;
	pointer-events: auto;
	-webkit-transform: translateY(0);
	        transform: translateY(0);
}
.catalogTopArea .catalogList .slick-slide.current .title {
	-webkit-transition-delay: 0.3s;
	        transition-delay: 0.3s;
}
.catalogTopArea .catalogList .slick-slide.current .subtitle {
	-webkit-transition-delay: 0.4s;
	        transition-delay: 0.4s;
}
.catalogTopArea .catalogList .slick-slide.current .tagBox {
	-webkit-transition-delay: 0.5s;
	        transition-delay: 0.5s;
}
.catalogTopArea .catalogList .item {
	pointer-events: none;
}
.catalogTopArea .catalogList .Img {
	cursor: pointer;
	position: relative;
	overflow: hidden;
	width: 100%;
	height: auto;
	aspect-ratio: 1/0.705;
	-webkit-transform: scale(0.75);
	        transform: scale(0.75);
	-webkit-transition: all 0.65s ease-in-out;
	transition: all 0.65s ease-in-out;
}
.catalogTopArea .catalogList .Img img {
	width: 100%;
	height: 100%;
	display: block;
	-o-object-fit: cover;
	   object-fit: cover;
}
.catalogTopArea .catalogList .Txt {
	padding-top: 18px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	    -ms-flex-pack: center;
	        justify-content: center;
	-webkit-box-align: start;
	    -ms-flex-align: start;
	        align-items: flex-start;
	-webkit-box-orient: horizontal;
	-webkit-box-direction: normal;
	    -ms-flex-direction: row;
	        flex-direction: row;
	-ms-flex-wrap: nowrap;
	    flex-wrap: nowrap;
	pointer-events: none;
	opacity: 0;
	-webkit-transition: all 0.15s ease-in-out;
	transition: all 0.15s ease-in-out;
}
.catalogTopArea .catalogList .title,
.catalogTopArea .catalogList .subtitle,
.catalogTopArea .catalogList .tagBox {
	opacity: 0;
	pointer-events: none;
	-webkit-transform: translateY(20px);
	        transform: translateY(20px);
	-webkit-transition: all 0.6s ease-in-out;
	transition: all 0.6s ease-in-out;
}
.catalogTopArea .catalogList .textBox {
	-webkit-box-flex: 1;
	    -ms-flex: 1;
	        flex: 1;
	color: #000;
}
.catalogTopArea .catalogList .textBox .title {
	display: inline-block;
	font-family: "Goldman", "Noto Sans TC", "Microsoft JhengHei", sans-serif;
	font-size: 40px;
	line-height: 1.2;
	letter-spacing: -1px;
}
.catalogTopArea .catalogList .textBox .title a {
	display: block;
}
.catalogTopArea .catalogList .textBox .subtitle {
	font-weight: 500;
	font-size: 22px;
	line-height: 1.5;
	letter-spacing: 2.2px;
}
.catalogTopArea .catalogList .tagBox {
	-webkit-box-flex: 1;
	    -ms-flex: 1;
	        flex: 1;
	padding-top: 5px;
}
.catalogTopArea .catalogList .tagBox ul {
	max-width: 335px;
	margin-left: auto;
}
@media (max-width: 1400px) {
	.catalogTopArea .catalogList .textBox .title {
		font-size: 36px;
	}
	.catalogTopArea .catalogList .textBox .subtitle {
		font-size: 20px;
	}
	.catalogTopArea .catalogList .tagBox {
		padding-top: 0;
	}
}
@media (max-width: 1180px) {
	.catalogTopArea .catalogList .Txt {
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		    -ms-flex-direction: column;
		        flex-direction: column;
		row-gap: 10px;
	}
	.catalogTopArea .catalogList .textBox .title {
		font-size: 32px;
	}
	.catalogTopArea .catalogList .textBox .subtitle {
		font-size: 18px;
	}
	.catalogTopArea .catalogList .tagBox ul {
		max-width: unset;
	}
}
@media (max-width: 840px) {
	.catalogTopArea .catalogList .textBox .title {
		font-size: 28px;
	}
	.catalogTopArea .catalogList .textBox .subtitle {
		font-size: 17px;
	}
}
@media (max-width: 640px) {
	.catalogTopArea .catalogList .catalogItem {
		padding: 20px 0;
	}
}
@media (max-width: 400px) {
	.catalogTopArea .catalogList .textBox .title {
		font-size: 24px;
	}
	.catalogTopArea .catalogList .textBox .subtitle {
		font-size: 16px;
	}
}
.catalogTopArea .controlBox {
	width: 100%;
	-webkit-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
	position: absolute;
	top: 307px;
	left: 50%;
	right: unset;
	bottom: unset;
	-webkit-transform: translate(-50%, -50%);
	        transform: translate(-50%, -50%);
	z-index: 1;
}
.catalogTopArea .controlBox.hide {
	opacity: 0;
}
.catalogTopArea .controlBox.hide .slick-arrow {
	pointer-events: none !important;
}
.catalogTopArea .controlBox .arrowBox {
	width: 100%;
	-webkit-box-pack: justify;
	    -ms-flex-pack: justify;
	        justify-content: space-between;
}
@media (min-width: 1181px) {
	.catalogTopArea .controlBox .slick-arrow {
		width: 47px;
		height: 47px;
	}
	.catalogTopArea .controlBox .slick-arrow::before {
		width: 33px;
		height: 33px;
		border-width: 7px;
	}
}
@media (max-width: 1400px) {
	.catalogTopArea .controlBox {
		top: 274px;
	}
}
@media (max-width: 1180px) {
	.catalogTopArea .controlBox {
		top: 214px;
	}
}
@media (max-width: 840px) {
	.catalogTopArea .controlBox {
		top: 161px;
	}
}
@media (max-width: 640px) {
	.catalogTopArea .controlBox {
		display: none;
	}
}

.catalogListArea {
	position: relative;
	padding-top: 145px;
	-webkit-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}
@media (max-width: 1400px) {
	.catalogListArea {
		padding-top: 120px;
	}
}
@media (max-width: 1180px) {
	.catalogListArea {
		padding-top: 90px;
	}
}
@media (max-width: 540px) {
	.catalogListArea {
		padding-top: 40px;
	}
}
.catalogListArea.ajaxDisabled {
	opacity: 0.15;
	pointer-events: none;
}
.catalogListArea .wrap {
	max-width: unset;
	padding: 0;
	width: min(100dvw - 100px + 34px, 1584px);
}
@media (max-width: 1180px) {
	.catalogListArea .wrap {
		width: calc(100dvw - 60px + 20px);
	}
}
@media (max-width: 400px) {
	.catalogListArea .wrap {
		width: calc(100dvw - 40px + 20px);
	}
}
.catalogListArea .catalogBox {
	-webkit-transition: all 0.4s;
	transition: all 0.4s;
}
.catalogListArea .catalogBox.hide {
	pointer-events: none;
	opacity: 0;
	-webkit-transform: translateY(-5px);
	        transform: translateY(-5px);
	-webkit-transition: all 0.2s;
	transition: all 0.2s;
}
.catalogListArea .catalogList {
	display: -ms-grid;
	display: grid;
	-ms-grid-columns: 1fr 0 1fr 0 1fr;
	grid-template-columns: repeat(3, 1fr);
	-ms-grid-rows: auto;
	grid-template-rows: auto;
	gap: 0;
	-webkit-box-align: stretch;
	    -ms-flex-align: stretch;
	        align-items: stretch;
	width: calc(100% - 1px);
	margin-left: auto;
	border-bottom: 1px solid #e2e2e2;
}
.catalogListArea .catalogList > *:nth-child(1) {
	-ms-grid-row: 1;
	-ms-grid-column: 1;
}
.catalogListArea .catalogList > *:nth-child(2) {
	-ms-grid-row: 1;
	-ms-grid-column: 3;
}
.catalogListArea .catalogList > *:nth-child(3) {
	-ms-grid-row: 1;
	-ms-grid-column: 5;
}
@media (max-width: 1180px) {
	.catalogListArea .catalogList {
		-ms-grid-columns: (1fr)[2];
		grid-template-columns: repeat(2, 1fr);
	}
}
@media (max-width: 640px) {
	.catalogListArea .catalogList {
		-ms-grid-columns: 1fr;
		grid-template-columns: 1fr;
	}
}
.catalogListArea .catalogList .catalogItem {
	position: relative;
	z-index: 1;
	outline: 1px solid #e2e2e2;
	background-color: #fff;
	padding: 34px 21px;
}
.catalogListArea .catalogList .catalogItem::after {
	content: "";
	position: absolute;
	pointer-events: none;
	width: 0;
	height: 100%;
	top: 0;
	right: 1px;
	z-index: -1;
	background-color: #ffff00;
}
@media (min-width: 1181px) {
	.catalogListArea .catalogList .catalogItem:hover::after {
		width: calc(100% - 1px);
		right: auto;
		left: 0;
	}
	.catalogListArea .catalogList .catalogItem:hover .Img {
		background-color: #fff;
	}
	.catalogListArea .catalogList .catalogItem:hover .Img img {
		-webkit-transform: scale(1.05);
		        transform: scale(1.05);
		opacity: 0.8 !important;
	}
}
@media (max-width: 1180px) {
	.catalogListArea .catalogList .catalogItem {
		padding: 30px 20px;
	}
}
@media (max-width: 400px) {
	.catalogListArea .catalogList .catalogItem {
		padding: 20px 14px;
	}
}
.catalogListArea .catalogList .item {
	height: 100%;
}
.catalogListArea .catalogList .textBox {
	color: #000;
	padding-bottom: 17px;
}
.catalogListArea .catalogList .textBox .title {
	display: inline-block;
	font-weight: 500;
	font-size: 22px;
	line-height: 1.3;
	letter-spacing: 1.1px;
}
.catalogListArea .catalogList .textBox .title a {
	display: block;
	color: #3100a8;
}
.catalogListArea .catalogList .textBox .subtitle {
	font-size: 18px;
	line-height: 1.4;
	letter-spacing: 1.35px;
	margin-top: 12px;
}
@media (max-width: 1180px) {
	.catalogListArea .catalogList .textBox {
		padding-bottom: 10px;
	}
	.catalogListArea .catalogList .textBox .title {
		font-size: 20px;
	}
	.catalogListArea .catalogList .textBox .subtitle {
		font-size: 16px;
		margin-bottom: 6px;
	}
}
@media (max-width: 400px) {
	.catalogListArea .catalogList .textBox .title {
		font-size: 18px;
	}
	.catalogListArea .catalogList .textBox .subtitle {
		font-size: 14px;
	}
}
.catalogListArea .catalogList .Img {
	position: relative;
	overflow: hidden;
}
.catalogListArea .catalogList .Img a {
	display: block;
	overflow: hidden;
}
.catalogListArea .catalogList .Img img {
	width: 100%;
	height: 100%;
	display: block;
	-o-object-fit: contain;
	   object-fit: contain;
}
.catalogListArea .catalogList .tagBox {
	padding-top: 15px;
	padding-bottom: 5px;
}
@media (max-width: 1180px) {
	.catalogListArea .catalogList .tagBox {
		padding-bottom: 0;
	}
}

.insArea {
	position: relative;
}
.insArea .bannerImgBox {
	width: 100%;
	height: auto;
	aspect-ratio: 1/0.36;
}
.insArea .bannerImgBox .Img {
	width: 100%;
	height: 100%;
}
.insArea .bannerImgBox img {
	width: 100%;
	height: 100%;
	display: block;
	-o-object-fit: cover;
	   object-fit: cover;
}
@media (max-width: 840px) {
	.insArea .bannerImgBox {
		aspect-ratio: 1/0.535;
	}
}
.insArea .bread {
	margin-bottom: 0;
}
.insArea .bread .wrap {
	-webkit-box-pack: start;
	    -ms-flex-pack: start;
	        justify-content: flex-start;
}

.insIntroArea {
	border-top: 1px solid #e2e2e2;
}
.insIntroArea .wrap {
	max-width: unset;
	padding: 0;
	width: min(100dvw - 100px + 34px, 1584px);
}
@media (max-width: 1180px) {
	.insIntroArea .wrap {
		width: calc(100dvw - 60px + 20px);
	}
}
.insIntroArea .insIntroBox {
	padding: 114px 18px 90px;
	display: -ms-grid;
	display: grid;
	-ms-grid-columns: 1fr clamp(80px, 8.3dvw, 160px) 1fr;
	grid-template-columns: repeat(2, 1fr);
	-ms-grid-rows: auto;
	grid-template-rows: auto;
	gap: 60px clamp(80px, 8.3dvw, 160px);
	-webkit-box-align: start;
	    -ms-flex-align: start;
	        align-items: flex-start;
}
.insIntroArea .insIntroBox > *:nth-child(1) {
	-ms-grid-row: 1;
	-ms-grid-column: 1;
}
.insIntroArea .insIntroBox > *:nth-child(2) {
	-ms-grid-row: 1;
	-ms-grid-column: 3;
}
.insIntroArea .insIntroBox .titleBox {
	margin-bottom: 0;
}
.insIntroArea .insIntroBox .titleBox .decoTitle {
	padding-left: 44px;
	letter-spacing: 2px;
}
.insIntroArea .insIntroBox .titleBox .title {
	font-weight: 500;
	font-size: 45px;
	letter-spacing: 4px;
	margin-top: 6px;
}
.insIntroArea .insIntroBox .titleBox .text {
	margin-top: 37px;
	letter-spacing: 1.24px;
}
.insIntroArea .insIntroBox .infoBox .infoItem:not(:last-child) {
	margin-bottom: 52px;
}
.insIntroArea .insIntroBox .infoBox .title {
	color: #3100a8;
	margin-bottom: 10px;
}
.insIntroArea .insIntroBox .infoBox .title span {
	display: inline-block;
}
.insIntroArea .insIntroBox .infoBox .title span:nth-child(1) {
	font-family: "Goldman", "Noto Sans TC", "Microsoft JhengHei", sans-serif;
	font-size: 20px;
	line-height: 1;
	letter-spacing: 0px;
}
.insIntroArea .insIntroBox .infoBox .title span:nth-child(2) {
	font-weight: 500;
	font-size: 18px;
	line-height: 1;
	letter-spacing: 0px;
}
.insIntroArea .insIntroBox .infoBox .title span:nth-child(2)::before {
	content: "";
	display: inline-block;
	width: 60px;
	height: 1px;
	background-color: #3100a8;
	margin-left: 8px;
	margin-right: 16px;
}
.insIntroArea .insIntroBox .infoBox .text {
	font-size: 18px;
	line-height: 1.5;
	letter-spacing: 0.81px;
}
.insIntroArea .insIntroBox .infoBox .tagBox {
	padding-top: 4px;
}
@media (min-width: 1181px) {
	.insIntroArea .insIntroBox .decoTitle::before, .insIntroArea .insIntroBox .decoTitle::after {
		width: 21px;
	}
}
@media (max-width: 1400px) {
	.insIntroArea .insIntroBox .titleBox .title {
		font-size: 42px;
	}
	.insIntroArea .insIntroBox .infoItem:not(:last-child) {
		margin-bottom: 40px;
	}
}
@media (max-width: 1180px) {
	.insIntroArea .insIntroBox {
		padding: 80px 10px;
		-ms-grid-columns: 1fr;
		grid-template-columns: 1fr;
	}
	.insIntroArea .insIntroBox .titleBox .title {
		font-size: 38px;
	}
	.insIntroArea .insIntroBox .infoBox .infoItem:not(:last-child) {
		margin-bottom: 30px;
	}
	.insIntroArea .insIntroBox .infoBox .title span:nth-child(1) {
		font-size: 18px;
	}
	.insIntroArea .insIntroBox .infoBox .title span:nth-child(2) {
		font-size: 16px;
	}
	.insIntroArea .insIntroBox .infoBox .title span:nth-child(2)::before {
		width: 50px;
		margin: 0 6px;
	}
	.insIntroArea .insIntroBox .infoBox .text {
		font-size: 16px;
	}
}
@media (max-width: 840px) {
	.insIntroArea .insIntroBox {
		padding: 60px 10px;
		row-gap: 40px;
	}
	.insIntroArea .insIntroBox .titleBox .title {
		font-size: 34px;
	}
}
@media (max-width: 400px) {
	.insIntroArea .insIntroBox {
		padding: 40px 10px;
	}
	.insIntroArea .insIntroBox .titleBox .title {
		font-size: 30px;
	}
	.insIntroArea .insIntroBox .infoBox .title span {
		display: block;
	}
	.insIntroArea .insIntroBox .infoBox .title span:nth-child(2) {
		margin-top: 6px;
	}
	.insIntroArea .insIntroBox .infoBox .title span:nth-child(2)::before {
		margin-left: 0;
	}
}
.insIntroArea .textEditorBox {
	padding: 80px 18px;
	border-top: 1px solid #e2e2e2;
}
.insIntroArea .textEditorBox > .btnBox {
	margin-top: 100px;
}
@media (max-width: 1180px) {
	.insIntroArea .textEditorBox > .btnBox {
		margin-top: 80px;
	}
}
@media (max-width: 840px) {
	.insIntroArea .textEditorBox {
		padding: 60px 10px;
	}
	.insIntroArea .textEditorBox > .btnBox {
		margin-top: 60px;
	}
}
@media (max-width: 400px) {
	.insIntroArea .textEditorBox {
		padding: 40px 10px;
	}
	.insIntroArea .textEditorBox > .btnBox {
		margin-top: 40px;
	}
}